gtk-sharp Gtk.HBox To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Widget `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("close")
  System.EventHandler To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("message-type")
  Gtk.MessageType To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClose", Type=typeof(Gtk.InfoBar))
  System.Void To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRespond", Type=typeof(Gtk.InfoBar))
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("response")
  Gtk.RespondHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.